View Issue Details

IDProjectCategoryView StatusLast Update
0002106FreeCADFeaturepublic2015-12-15 13:17
ReporterdreiAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformLinux 64 bitOSArch LinuxOS Version
Product Version 
Target VersionFixed in Version0.16 
Summary0002106: Add "Default" option in Preferences
DescriptionCurrently, to reset the entire preferences in FreeCAD, the end user must delete the configuration files created by FreeCAD.

Could the option to "reset to default" be added within the preferences menu?
Additional InformationOS: Linux
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.16.4970 (Git)
Build type: Debug
Branch: master
Hash: 31cecf79a1ecab6969c8ce14d3310e6e219e1bec
Python version: 2.7.9
Qt version: 4.8.6
Coin version: 3.1.3
OCC version: 6.8.0.oce-0.17
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-05-17 23:35 drei New Issue
2015-09-14 22:13 wmayer Changeset attached => FreeCAD Master master a7012575
2015-09-14 22:13 wmayer Assigned To => wmayer
2015-09-14 22:13 wmayer Status new => closed
2015-09-14 22:13 wmayer Resolution open => fixed
2015-12-15 13:17 yorik Fixed in Version => 0.16